Starmade | Cannot open calibrate thruster menu from build mode
Closed, FinishedPublic

Description

Thruster calibration menu cannot be used by pointing to it from build mode.

Details

Testing Results
Affected Gamemode(s)
Single and Multi
Reproducible
Yes
Last tested (version)
0.19602 (Dev)
Issue Type
Bug
Category
Ingame GUI/HUD
Hardware/Software/System
OS-Specific
No
Hardware-Specific
No
Video Card Vendor
uncertain
Steps to reproduce
  • Spawn ship
  • go into buildmode of ship
  • place thruster
  • point on it
  • hit R

Result

You exit the ship

AndyP created this task.Feb 14 2016, 10:19 AM
AndyP shifted this object from the S1 Public space to the S3 Starmade space.
AndyP changed the visibility from "Custom Policy" to "Public (No Login Required)".
AndyP changed the edit policy from "Task Author" to "Starmade (Project)".
AndyP changed Category from none/unspecified to Ingame GUI/HUD.
AndyP edited Serverconfig (server.cfg). (Show Details)
AndyP edited Clientconfig (settings.cfg). (Show Details)
AndyP changed Affected Gamemode(s) from none/unspecified to Single and Multi.
AndyP changed Reproducible from uncertain to Yes.
AndyP edited Steps to reproduce. (Show Details)
AndyP added a subscriber: AndyP.
AndyP set Issue Type to Bug.
AndyP set OS-Specific to No.
AndyP set Hardware-Specific to No.
AndyP set Video Card Vendor to uncertain.
AndyP edited Steps to reproduce. (Show Details)
Chandler claimed this task.Feb 15 2016, 1:01 AM

-Confirmed-
Spawn ship
go into build mode of ship
place thruster
point on it
hit R
Can still get to the thruster menu, but not by directly at the thrusters

Chandler changed the task status from "Open" to "In Queue (Game)".Feb 15 2016, 1:57 AM
schema changed the task status from "In Queue (Game)" to "Resolved".Mar 9 2016, 5:47 PM
schema added a subscriber: schema.
lancake closed this task as "Closed".Mar 10 2016, 5:13 PM
lancake added a subscriber: lancake.

-QA Testing-

Fix confirmed.

Restricted Application removed a project: Workflow Quality Assurance. · View Herald TranscriptMar 10 2016, 5:13 PM
Restricted Application removed a subscriber: AndyP. · View Herald Transcript
lancake set Last tested (version) to 0.19602 (Dev).Mar 10 2016, 5:13 PM

Add Comment